Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 12:02:16 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp17cd4822yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">
<div>
<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">Dear Support
Team </span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">This is very
disappointing to say that still I am waiting to receive my delivery <b>(Order number – 6353006688)</b>. I placed
the order on 20/09/2021 but since 8 days shipment not delivered by your courier
partner.</span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">So please could
you check my <b>(Order number – 6353006688)
</b>and update me the current status or could you please communicate with your
courier partner and ask them to call me please.</span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">My contact
details </span></div>

<div class="ydp6f877686MsoNormal"><b><span style="font-family:Arial,sans-serif">+966 540984430 </span></b></div>

<div class="ydp6f877686MsoNormal"><b><span style="font-family:Arial,sans-serif">+966 <span style="color:#1D2228;background:white;mso-bidi-font-weight:bold">572870814</span></span></b></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif"> </span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">Awaiting for
your earliest response.</span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif"> </span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">Best Regards</span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif"> </span></div>

<div class="ydp6f877686MsoNormal"><span style="font-family:Arial,sans-serif">Prakash Singh
</span></div>
</div>
<br>
</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_3528961490" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, September 26, 2021, 11:56:37 AM GMT+3, prakesh Singh &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1466576947"><div>
<div class="yiv1466576947ydpdd6418a3yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear Support Team</div>
<div><br></div>
<div dir="ltr">This is to bring in your kind attention that today is 26/09/2021 and until now <b>i did not receive my orders even i did not receive any call from your courier partner.</b> A you can see in the attached file which i tried to track and check my  orders. I was supposed to receive my orders within 25/09/2021 but still waiting. I would like thanks you and your courier team for this great effort and  great service. Sorry to say but i am really shocked and disappointed by your great service.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards</div>
<div dir="ltr"><br></div>
<div dir="ltr">Prakash Singh</div>
        
        </div>
<div class="yiv1466576947yqt5030928267" id="yiv1466576947yqt11107"><div class="yiv1466576947yahoo_quoted" id="yiv1466576947yahoo_quoted_3504870183">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Thursday, September 23, 2021, 12:18:30 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv1466576947"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv1466576947yqt9816874038" id="yiv1466576947yqtfd29584">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv1466576947yqt9816874038" id="yiv1466576947yqtfd06912">
<div dir="ltr">Hi Prakash​,</div>
</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

<div class="yiv1466576947yqt9816874038" id="yiv1466576947yqtfd34178">

</div>
</div></div></div></div>
            </div>
        </div></div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3136060